| $('.unfollow-
= params[:id]
| ') .text('Follow') .attr('class', 'badge badge-pill badge-info follow-
= params[:id]
| ') .attr('href', "/discovers/
= @user.id
| /follow_user"); $('.following-count-
= current_user.id
| ') .text('
= current_user.following.count
|  Followings'); $('.follower-count-
= current_user.id
| ') .text('
= current_user.followers.count
|  Followers'); $('.following-
= current_user.id
|  .follow-display-
= params[:id]
| ').remove();
